<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>ユーザ削除</title>
    <!-- BootstrapのCSS読み込み -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
</head>
<body>
<!-- header -->
<nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand" href="UserInfo.html">ユーザ情報削除</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
    </ul>
    <span class="navbar-text">
      ＊＊さん　　<a href="Login.html?">ログアウト</a>
    </span>
  </div>
</nav>

<div class="container">

<div class="INFO">
<div>ログインID # さんを本当に削除してよろしいでしょうか?<br>
    
    <div class="DELETE" >
          <form>
	<!-- Indicates caution should be taken with this action -->
	<button onClick="location.href='UserList.html'" type="button" class="btn btn-warning btn-sm">　　　dELeTE　　　</button>
	</form>
        <div class="NO" >
        <form>
	<!-- Indicates caution should be taken with this action -->
	<button onClick="location.href='UserList.html'" type="button" class="btn btn-warning btn-sm">　　　　NO　　　　</button>
	</form>
        
          </div>
         </div>
     </div>
   
    
<a href ="UserList.html">戻る</a>
   
   
 </div>
    </div>


</body>
</html>